    body {background-color: black; color: white; font-family: Georgia, serif; text-align: center;}
    a{color:#ff0000; text-decoration: none;}
    a:hover { color: red; text-decoration: none; font-family: Georgia, serif; }
    h1 { margin:0px; padding: 4px; }
    h1 a{color:#ffffff; text-decoration: overline;}
    h2 { margin:0px; padding: 5px;}
    h3 { margin:0px; padding: 5px;}
    h4 { margin:0px; padding: 5px;}
    h5 { background-color: black; color: white; border-width: 4px; border-color: #ff33ff; border-style: double; margin-top: 5px; margin-bottom: 5px; margin-left: 5px; margin-right: 5px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; font-weight: bold; }
    .datefix{background-color:#ffffff;border-width:8px;border-color:deeppink;border-style:solid;margin:1px;padding-top:4px;padding-bottom:4px;padding-left:4px;padding-right:4px;}.vemo{color:blue;font-size:32px;}.vemo2{color:blue;font-size:20px;}
    .pchart{
        background-color: #fff;
        color: #000;
        font-weight: 700;
        font-style: italic;
        font-size: large;
        border-width: 5px;
        border-color: #893bff;
        border-style: groove;
        text-shadow: 1px 1px #ffd700;
        padding-top: 10px;
        padding-bottom: 10px;
        border-collapse: collapse;
       
        
    }
    table {
      border-collapse: collapse;
    }
    tr { 
      border: solid;
      border-width: 1px 0;
    }
    #logo { border-width: 3px; border-color: silver; border-style: groove; border-top-left-radius: 10px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; background-color: black; margin-bottom: 2px; margin-left: 02px; margin-right: 02px; padding-top: 05px; padding-bottom: 05px; padding-left: 05px; padding-right: 05px; font-weight: bold; font-style: italic; border-bottom-right-radius: 10px; border-bottom-left-radius: 2px;text-align: center;  }
    
    .Page { background-color: #49a5f2; color: #000000; background-image: url('/img/page.png'); border-width: 1px; border-color: silver; border-style: solid; margin-top: 2px; margin-bottom: 2px; margin-left: 03px; margin-right: 03px; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; font-size: 17px; font-weight: bold; }
    .headpanel {font-weight:bold;font-style:italic;color:white;background-color:Indigo;border: 3px dotted  white ;font-size:12px;text-align:center;font-family:times new roman, sans-serif;margin:8px;padding:5px;text-shadow:1px 1px black}
    .panel-heading6{ background-color:#2A2A2A; color:#ffffff; margin:2px; padding:10px 15px;border-bottom:4px solid #616364;border-top-right-radius:3px;border-top-left-radius:3px; font-weight: bold; font-size: large;}
    .panel-wog{ background-color:#ffffff;border-top-right-radius:3px;border-top-left-radius:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
    
    .facebook{margin:4px;}
    facebook td{margin:4px;}
    .google-plus{margin:4px;}
    google-plus td{margin:4px;}
    .twitter{margin:4px;}
    twitter td{margin:4px;}
    .youtube{margin:4px;}
    youtube td{margin:4px;}
    
    .social-links{background-color:#1F1F1F; margin:0px; text-align: center;}
    
       .results{background: rgb(239,22,12);
    background: linear-gradient(180deg, rgba(239,22,12,1) 11%, rgba(135,6,4,1) 100%);
    border-bottom:3px solid #FB2007;text-align:center;padding:15px 0;border-radius:4px;margin-bottom:8px}
    .btn-refresh{padding:.25rem .75rem;color:#fff;border-radius:1rem;margin-top:.25rem;cursor:pointer;display:inline-block;font-size:17px;}
    .btn-refresh a{color:#000;text-decoration:none; font-weight:bold;}
    .bg-1{background: rgb(195,138,34);
    background: linear-gradient(0deg, rgba(195,138,34,0.9898809865743172) 0%, rgba(253,246,45,0.998284347918855) 100%);
    
    
    
    border:1px solid #F7DC6F; color:#000;box-shadow: 0 0 15px #000;}
    
    .ansh{background-color:#FDFEFE; color:black;font-weight:bold;font-style:italic;font-size:small;text-decoration:none;border-width:2px;border-color:#82E0AA;border-style:inset;margin-top:2px;margin-bottom:2px;margin-left:0px;margin-right:0px;padding-top:3px;padding-bottom:3px;padding-left:3px;padding-right:3px;border-radius:0px ;text-align:center;}
    
    .Game-zone{background-color:white;color: black;font-weight:bold;font-style:italic;font-size:20px;text-decoration:none;border-width:3px;border-color:#9e0c4e;border-style:groove solid;margin-top:5px;margin-bottom:5px;margin-left:2px;margin-right:2px;padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;border-radius:3px;text-shadow:1px 1px silver;}
    .Game-zone a{color:#ff0000; text-decoration: none;}
    .S1 {
    font-size : 24px;
    border-top : 1px solid black;
    border-bottom : 1px solid black;
    border-left : none;
    border-right : none;
    text-align : center;
    padding : 8px;
    border-width:5px;border-style:double;border-color:firebrick;text-align:center;padding:4px 4px 4px 4px;margin-top:4px;margin-bottom:4px;font-size:11px;
    }
    .yom {
    font-size: 25px;
    font-style: italic;
    text-shadow: 1px 1px #8BC34A;
    font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    }
    .D1 {
    font-weight : bold;
    color : #000000;
    font-size : 23px;
    letter-spacing : 1pt;
    font-family:Georgia,serif;
    }
    .Game-zone2{background-color:white;color: black;font-weight:bold;font-style:italic;font-size:20px;text-decoration:none;border-width:3px;border-color:deepskyblue;border-style:groove solid;margin-top:5px;margin-bottom:5px;margin-left:2px;margin-right:2px;padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;border-radius:3px;text-shadow:1px 1px silver;}
    .Game-zone2 a{color:#ff0000; text-decoration: none;}
    
    .dfixx{ background-color: Indigo; border-width: 3px; border-color: white; border-style: dotted; margin: 1px; padding: 4px; font-size:21px;}
    .dfixx_2{ background-color: Indigo; margin: 1px; padding: 7px; }
    b.drop-shadow { text-shadow: 2px 2px 3px black; }
    b.drop-shadow2 { text-shadow: 1px 1px 2px #1A5276; }
    b.drop-shadow4 { text-shadow:  1px 1px #0000FF; }
    b.big { font-size:30px; }
    b.small { font-size:10px; }
    .sm2{border-left:gold solid 5px;border-right:gold solid 5px;border-top:gold solid 2px;border-bottom:gold solid 2px;background-color:white;border-radius:4px;padding-top:5px;padding-bottom:5px;padding-left:2px;padding-right:2px;font-weight:bold;font-style:italic;font-size:large;text-align:center;text-shadow: 1px 1px gold;margin-top: 10px; margin-bottom: 5px;font-family:trebuchet MS,sans-serif;}
    @media screen and (min-width: 500px) /* Desktop */ {table{text-align: center;border-collapse:separate;}th{font-size:12px;padding:5px 3px}td{font-size:x-large;padding: 5px 3px }}@media screen  and (max-width: 500px) /* Tablet */ {table{max-width:100%;min-width:60%;text-align: center;border-collapse:separate;}th{font-size:8px;padding:4px 1px}td{font-size:18px;padding: 4px 1px }}@media screen  and (max-width: 320px) /* mobile */ { table{max-width:110%;min-width:60%;text-align: center;border-collapse:separate;}th{font-size:7px;padding:3px 1px}td{font-size:15px;padding: 3px 1px }}
    